
div.uerz {
    box-sizing: border-box;
}

div.uerz .table {
    display: table;
    width: 600px;
}

div.uerz .table .caption {
    display: table-caption;
    text-align: left;
    font-weight: bold;
    font-size: larger;
}

div.uerz .table .tr {
    display: table-row;
    height: 24px;
    margin: 2px;
    padding-bottom: 2px;
}

div.uerz .table .tr .th {
    display: table-column;
}

div.uerz .table .tr .td {
    display: table-cell;
    border: solid;
    border-width: thin;
    padding-left: 5px;
    padding-right: 5px;
    vertical-align: middle;
}

div.uerz .table .tr .td.label {
    width: 200px;
    font-weight: bold;
}

div.uerz .table .tr .td.value {
}

div.uerz .table .tr .td.value img {
    float: right;
    background-color: white;
    padding-left: 3px;
}

div.uerz .table .tr .td.icon {
    width: 10%;
}

div.uerz .table .tr .td img {
    width: 20px;
    margin-top: auto;
    margin-bottom: auto;
    display: block;
}

.disabled {
    background-color: lightgray;
}

/* Hide the columns that are not important */
@media screen and (max-width:768px) {
    div.uerz .table .tr .td {
        width: 100%;
        display: block;
    }
}
